=== debian/control ===
Source: ros-indigo-roch-control
Section: misc
Priority: extra
Maintainer: Carl <carlzhang@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-joy, ros-indigo-roscpp, ros-indigo-roslaunch
Homepage: http://wiki.ros.org/roch_control
Standards-Version: 3.9.2

Package: ros-indigo-roch-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-diff-drive-controller, ros-indigo-geometry-msgs, ros-indigo-imu-sensor-controller, ros-indigo-interactive-marker-twist-server, ros-indigo-joint-state-controller, ros-indigo-joint-trajectory-controller, ros-indigo-joy, ros-indigo-robot-localization, ros-indigo-roscpp, ros-indigo-rostopic, ros-indigo-teleop-twist-joy, ros-indigo-twist-mux
Description: Soy roch controller configurations
